# Poor Decisions With Great Views

This was one of my first trip experiences. When I first started making trips
out West, Arizona was the first state I explored. The first time I'd ever gone,
I had a friend in Phoenix who invited me to hang out for about a week. I fell
in love with the scenery long before I even arrived in Phoenix, and in a
relatively short amount of time, I started to return to the state on my own. I
decided to use my existing camping gear (mostly backpacking stuff) and save a
ton of money I would have otherwise spent on lodging. It was these early trips
that I began to experiment with ways to find public land, and sleep comfortably
in my vehicle.

I had acquired and extensively used the Arizona copy of the DeLorme Atlas &
Gazetteers. Scanning the pages, I located Roosevelt Lake, but tucked away,
smaller and seemingly more remote, was Apache Lake. I have always enjoyed
finding less busy, more obscure locations, and I decided that I wanted to check
out this smaller Apache Lake moreso than the larger, more popular Roosevelt
Lake.

## The Roads

Apache Lake is accessible via state route 88, which travels by Tortilla Flat on
the west side and Roosevelt Lake on the east side. The west side is easily
accessible from Apache Junction, however at the time I was visiting, the
stretch of unpaved road that goes from Tortilla Flat to Apache Lake was washed
out and closed. I was forced to enter from the east side, which took me from
the Phoenix metro, through [Superior](https://helixnebula.space/Superior/), and
allll the way to Globe before cutting back north towards the lakes.

Traveling from Globe, I stopped at a general market and gas station, from which
I got breakfast and some maps. The first pictures in this album are from the
dam and bridge at Roosevelt Lake. Turning down 88 from 188 leads you by the
dam, and from there, a long stretch of decent dirt road takes you to Apache
Lake, with lovely views of the Salt River and Superstition Mountains along the
way. More recently than this visit, the road has been paved.

## The Bittersweet

I came to a turnoff leading to a [private resort on the
lake](https://apachelake.com/), and I went downhill to check it out. I went
inside the building and asked about what the place was. I was told I could camp
there, and I was intrigued and wanted to try something new, so I decided to buy
a night. I was kinda broke and it was more money than I expected to spend, but
I was too embarassed to just say no at that point. I didn't really know what I
was getting myself into, but it was certainly going to be interesting.

There was live music, a bar, primitive camping areas, a marina, a hotel, and
all sorts of goodies here. While exploring, I saw that there was a place to
rent a kayak, I was interested until I learned it was quite expensive to rent
it for the day...I had already spent so much just to be there. I felt really
embarassed to say nevermind to the clerk when he said that!

After setting up camp, I decided to check out the bar. I have drank a lot of
alcohol in my days but this was the first time I ever got sociable enough to go
to a bar. I'd always avoided them. I talked up with a lot of people there, many
of them were surprised that I had even heard of Apache Lake as a traveler from
Oklahoma. Even in the early days of my solo travels, I knew how to find obscure
places, apparently.

One dude just started buying me drinks. Shot after drink after shot, I was
really quite drunk. I bought a lot of my own drinks too. I was stumbling around
a bit, and quite frankly acting quite stupid, but what else is drinking for? As
the night went on, I moved outside to watch and listen to the live music. I met
some folks that wanted to take me out on their boat in the morning, since I
didn't have one. We discussed about where to meet in the morning and when.
Eventually I wandered away from the crowd to find some solitude again. I
remember laying down and staring into the night sky for quite a long time. I
was still pretty well intoxicated, and the beauty of the galaxy really
entranced me for a while. Before I went to bed, I took a shower at the marina.

In the morning, I felt hung over, poorly rested, and regretted just about
everything at that point. I spent all the money I had left for my trip on the
campsite and the alcohol i bought at the bar. I tried to find the folks
that wanted me to go boating with them, but it seems they either slept in or
were already gone. I felt really out of place at this resort about now, I was
broke and couldn't pay for anything to eat at the restaraunt, so I packed up my
things and left without telling anyone.

## Car Problems Has Entered the Chat

On my way back out, a light popped onto my dashboard, it was an empty oil pan
indicator. I didn't really know what that meant at the time, and I didn't have
cell service to contact my dad (the car guru in my life) until later. I called
to ask about it when I was back by Roosevelt, and he said that was really
really bad and that by the time that light comes on, theres pretty much no oil
left and that the car should not be run anymore. I certainly didn't have any
motor oil with me, so I had no choice but to get it in Globe.

On this day, we learned that my Kia Soul burned a significant amount of oil on
long drives. Dad taught me how to check the oil levels, and told me what kind
of oil to use. This continued to be a problem for the coming year of travels,
and I had to carry oil with me at all times and treat it almost like a second
gas tank. The rate at which it consumed oil seemed very random, with some long
drives not dropping by much and then a shorter drive leaving it almost empty.

## Farewell

This lake is very beautiful, and I wish I got to experience it without getting
wrapped up into an expensive party. I swore this off as the last time I would
ever blow my money on alcohol at a bar. I have not yet returned to Apache Lake,
but since then [I have visted the superstition mountains
again](https://helixnebula.space/Peralta/).

